Bug 1016220 - gnuplot-4.6.4 is available
gnuplot-4.6.4 is available
Product: Fedora
Classification: Fedora
Component: gnuplot (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Frantisek Kluknavsky
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
  Show dependency treegraph
Reported: 2013-10-07 13:52 EDT by Upstream Release Monitoring
Modified: 2013-10-10 16:57 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-10-10 16:57:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-10-07 13:52:55 EDT
Latest upstream release: 4.6.4
Current version/release in Fedora Rawhide: 4.6.3-4.fc20
URL: http://sourceforge.net/api/file/index/project-name/gnuplot/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
Comment 1 Jose Pedro Oliveira 2013-10-09 20:07:30 EDT
Source: http://gnuplot.info/announce.4.6.4.txt


This is an incremental release of gnuplot version 4.6.
A short list of changes since the previous patchlevel (version 4.6.3)
is given below and in the NEWS file.  Detailed information is in ChangeLog.

New features, changes and fixes since gnuplot version 4.6.3

* NEW Ctrl-Break interrupts fitting run in wgnuplot
* CHANGE treat empty fields in a csv file as "missing" rather than "bad"
* CHANGE allow reference to more than one column header in 'using' or 'title'
* CHANGE install-info is no longer a default "make install" target
* CHANGE if a polar plot is autoscaled, try to place the origin at the center
* FIX svg and canvas terminal mousing of inverted axis coordinates
* FIX emf failed to initialize font correctly on some systems
* FIX timedata columns can now be referred to via column(N) and column("HEAD")
* FIX qt terminal toggling of enhanced text elements in plot with labels
* FIX color/pattern generated for key entries of columnstacked histograms
* FIX hitting ^C twice forces temination of wxt session hung by lost X-server
* FIX win terminal failed to properly adjust plot border after window resize
* FIX several conditions in which macros were not expanded during command input
* FIX promote a string containing only digits to INTGR rather than CMPLX
* FIX 'set grid front' caused failure to initialize location of axis zero point
* FIX very poor precision in mouse coords reported by x11 in -persist mode
* FIX parsing of $# (the number of arguments in a "call"). It's not a comment!
* FIX memory leak of cropped images using pngcairo terminal
* FIX "lc variable" now iterates over linetype colors (not styles) as documented
* FIX rtics were sometimes drawn with length 0

Comment 2 Orion Poplawski 2013-10-10 16:57:12 EDT
Built for rawhide.

Note You need to log in before you can comment on or make changes to this bug.